import React from 'react'
import { makeStyles } from '@material-ui/core/styles'

const useStyles = makeStyles(theme => ({
  root: {
    color: theme.palette.text.primary,
    padding: '10px 6px',
    fontWeight: 'normal',
    fontSize: theme.typography.body2.fontSize,
    border: `solid 1px ${theme.palette.text.hint}`
  }
}))

const TD = props => {
  const classes = useStyles()
  const { align } = props
  return <td align={align} className={classes.root} {...props}/>
}

export default TD