import React from 'react'
import { makeStyles } from '@material-ui/core/styles'

const useStyles = makeStyles(theme => ({
  root: {
    color: theme.palette.text.primary,
    padding: '10px 6px',
    textAlign: 'center',
    fontWeight: 'normal',
    fontSize: theme.typography.body2.fontSize,
    border: `solid 1px ${theme.palette.text.hint}`,
  }
}))

const TH = props => {
  const classes = useStyles()
  return <th className={classes.root} {...props}/>
}

export default TH