import React from 'react'
import {withStyles} from '@material-ui/core/styles'

const styles = theme => ({
  root: {
    width: '100%',
    borderCollapse: 'collapse',
  }
})

function THEAD(props) {
  const {classes, children} = props
  return <thead className={classes.root}>{children}</thead>
}

export default withStyles(styles)(THEAD)