import React from 'react'
import TableCell from '@material-ui/core/TableCell'
import {withStyles} from '@material-ui/core/styles'

const styles = theme => ({
  root: {
    borderRightStyle: 'solid',
    borderRightWidth: 1,
    borderRightColor: 'inherit',
    borderBottomStyle: 'solid',
    borderBottomWidth: 1,
    borderBottomColor: 'inherit',
  }
})

const _TableCell = props => <TableCell padding="none" {...props}/>

export default withStyles(styles)(_TableCell)