import React, { useState, useEffect } from 'react'


import {
  Hi,
  Table
} from '../../src/index'

function App() {

  const [data, setData] = useState([])

  function loadData() {

  }

  useEffect(() => {
    loadData()
  })

  return (
    <div>
      <Hi/>
      <Table
        columns={[
          { field: 'name', title: '名称' },
          {
            title: '营业额', children: [
              { field: 'amount', title: '折前', align: 'right', brief: {type: 'sum'} },
              { field: 'netamount', title: '折后' }
            ]
          },
          {
            field: 'company_guid', title: '门店', lookup: {
              '1': '一店', '2': '二店'
            }
          }
        ]}
        data={[
          { name: '张小二', company_guid: '2', amount: 1000, netamount: 800 },
          { name: '王小三', company_guid: '1', amount: 780, netamount: 72.55 }
        ]}
      />
    </div>
  )
}

export default App
