import React from 'react'
import { makeStyles } from '@material-ui/core/styles'
import classNames from 'classnames'

const useStyles = makeStyles(theme => ({
  root: {
  },
  hover: {
    '&:hover': {
      backgroundColor: theme.palette.grey.A100,
      color: 'white'
    }
  }
}))

function TR(props) {
  const classes = useStyles()
  const { hover, children } = props

  return <tr
    className={classNames(classes.root, { [classes.hover]: !!hover })}
    {...props}
  >{children}</tr>
}

export default TR
